Skip to:
Content
Pages
Categories
Search
Top
Bottom

[resolved] Buddypress 1.5.7 Compatible with WordPress 3.4.2?

  • Avatar of Robert77
    Robert77
    Participant

    @robert-tramontano

    Just wondering if buddypress 1.5.7 is fully compatible with wordpress 3.4.2 because I want to start fresh with 1.5.7

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.